@charset "utf-8";
/* CSS Document */

* {
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

@font-face {
	font-family:'FreestyleScript-Regular';
	src: url('fonts/FreestyleScript-Regular_gdi.eot');
	src: url('fonts/FreestyleScript-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/FreestyleScript-Regular_gdi.woff') format('woff'),
		url('fonts/FreestyleScript-Regular_gdi.ttf') format('truetype'),
		url('fonts/FreestyleScript-Regular_gdi.svg#FreestyleScript-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'CooperBlack-Regular';
	src: url('fonts/CooperBlack_gdi.eot');
	src: url('fonts/CooperBlack_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/CooperBlack_gdi.woff') format('woff'),
		url('fonts/CooperBlack_gdi.ttf') format('truetype'),
		url('fonts/CooperBlack_gdi.svg#CooperBlack-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

*{box-sizing:border-box;}

*{margin:0px;padding:0px;}

ul li{list-style:none;}

a{text-decoration:none;  }

.clr{clear:both;}

input, textarea, select{ border:0px none; background:none; outline:none; font-size:12px; color:#494949; }

img{ outline:none; max-width:100%; height:auto; border:0px none; display:block; }

h1, h2, h3, h4, h5, h6, strong, b{ font-weight:normal;    }

input[type='submit']{  border-radius:0px; -webkit-appearance:none; appearance:none; outline:none; }

textarea{ resize:none; overflow:auto; }

:focus{ outline:none;}

.clearfix:after{content:""; display:block; clear:both; height:0px; visibility:hidden;}

.clearfix{ display:block; zoom:1; }

body{width:100%;    font-size:15px;  background:#231f20;}

.hidden{ overflow:hidden; }

.customInput{width:100%; height:100%;}

#wrapper{width:100%;  position:relative; height:694px;  background:url(../images/black_web_bg.png) no-repeat top center;  padding-top:
22px; }

#content{width:100%;}

.auto_content{margin:auto;width:575px; }

.backFridayOuter{padding:0px 0px  10px;}

.scratchHeadOuter{width:100%; background:url(../images/topHeadBG.png) no-repeat top center; height:215px; margin:0px 0px 0px 0px; position:relative;}

 .beforeScrachOuter {padding:37px 46px 46px 109px; width:100%; display:block } 

.beforeScrachOuter h1{color:#ffd700; font-size:27px; font-family:"Comic Sans MS";}

 .beforeScrachOuter h1 strong{text-transform:uppercase;}
 
 .beforeScrachOuter h2{color:#ffd700; font-size:27px; font-family:'CooperBlack-Regular';}
 
 .winOuter{width:100%; padding:46px 46px 46px 70px; display:none; }
 
 .winOuter h3{color:#ffd700; font-size:53px; text-align:center; }
 
 
 .blackfridaysail{width:100%; margin-top:-33px;}
 
 
 .blackfridaysail span{width:59%; margin:auto; display:block; background:url(../images/fridaySail.png) no-repeat top center; height:102px;}
 
 .priceORdiscountOuter{  height: 325px !important;   left: -2px;   position: relative !important;   top: -4px;  width: 362px !important;}
 
 .getPrizeOuter{width:58%; margin:auto; margin-top:20px; display:block;}
 
 .getPrizeOuter a{width:100%; height:100%; display:block;}
 
 
  .getPrizeOuter a img{width:100%; height:100%; display:block;}

 .getDicountOuter{width:64%; margin:auto; background:url(../images/getDiscountBg.png) no-repeat top center; padding:18px 10px 14px; margin-top:30px; display:none;}
 
   .getDicountOuter h4{color:#192e59; font-size:74px;font-family:'FreestyleScript-Regular';   line-height:52px;}
 
  .getDicountOuter h4 strong{color:#be1e2d; font-family:"Comic Sans MS"; font-size:73px; font-weight:bold;}
 
   .getDicountOuter h4 b{color:#192e59; font-size:54px; font-family:'FreestyleScript-Regular';   }

 .getDicountOuter h5{text-align:center; font-size:41px; color:#be1e2d  ; font-family:'FreestyleScript-Regular';   padding-bottom:7px; }
 
 
 .getDicountOuter a.permotionCode{background:url(../images/promotionCodee.png) no-repeat center center; width:208px; height:42px; display:block; margin:auto; margin-bottom:2px; }
 
 
  .getDicountOuter a.orderNow{background:url(../images/overderNow.png) no-repeat center center; width:217px; height:58px; display:block; margin:auto;}


/*.scratchHeadinner{width:80%; height:60px; position:absolute !important; top:10px !important; left:0px !important;}*/

/*.scratchHeadinner{ height: 60px;
    left: -2px !important;
    position: absolute !important;
    top: -39px !important;
    width: 100%;}*/

#counter {font-size:0px !important;}
 
#counter span{  font-size:0px !important;}

.beforeScrachOuter { height: 73px;  left: 0;  position: absolute !important;   top: 0px !important;   width: 99%!important;}

.scratchcard-Overlay{ height: 333px;
    left: 0;
    position: absolute;
    top: 0;
    z-index:111 !important; width:100% !important}





	#scratchcard {  display: block;
    height: 340px !important;
    left: 106px !important;
    margin: -5px auto 11px;
    position: absolute !important;
    top: 35px !important;
    width: 100%;
    z-index: 11 !important;}



.beforeScrachOuter p{display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;}


.afterScrachOuter{   width: 99% !important; padding:48px 20px 20px 38px; text-align:center; display:none;}

.afterScrachOuter h1{color:#ffd700; font-size:53px; font-family:'CooperBlack-Regular';}


.sideright{ left:79%;}

.priceORdiscountOuter a{display: none;   height: 100%;  left: 105px;   position: absolute;  width:100%;  top: 43px;  z-index: 11;}